.bodyContainer {
	margin: 0px;
	overflow-x: hidden;
	font-family: 'Roboto', sans-serif;
}

.headerContainer {
	height: 100vh;
	width: 100vw;
	background: url(../images/stLukesBackground.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.headerContainer__overlay {
	height: 100%;
	background: rgba(0,0,0,0.4);
	box-sizing: border-box;
}

.headerContainer__nav {
	width: 100%;
	position: fixed;
	display: flex;
	justify-content: flex-end;
	background: rgba(255,255,255,0.8);
}

.headerContainer__nav__item {
	padding: 20px;
	font-size: 22px;
	text-decoration: none;
	color: #222;
}

.headerContainer__nav__item:hover {
	text-decoration: underline;
}

.headerContainer__nav__item--icon img {
	height: 22px;
}

.headerContainer__nav__item--icon img {
	height: 22px;
}

.headerContainer__nav__item--icon:hover {
	opacity: 0.5;
}

.headerContainer__content {
	height: 100%;
	padding: 20px 20vw;
	box-sizing: border-box;
}

.headerContainer__content__container {
	color: #fff;
	margin-top: 40vh;
	display: flex;
	align-items: center;
}

.headerContainer__content__container__logo {
	filter: grayscale(30%);
	margin-right: 20px;
}

.headerContainer__content__container__text {
	display: flex;
	flex-direction: column;
}

.headerContainer__content__container__text__title {
	font-size: 70px;
	line-height: 1;
}

.headerContainer__content__container__text__subTitle {
	font-size: 20px;
	text-align: center;
}

.sectionBreak {
	height: 50vh;
	width: 100vw;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.sectionBreak__overlay {
	height: 100%;
	background: rgba(0,0,0,0.4);
	box-sizing: border-box;
}

.sectionContainer {
	width: 100vw;
	min-height: 50vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 40px 15vw 80px 15vw;
	box-sizing: border-box;
}

.sectionContainer.sectionContainer--topBorder {
	border-top: 1px solid #ccc;
}

.sectionContainer__heading {
	font-size: 40px;
}

.sectionContainer__text {
	font-size: 18px;
	padding: 0px 10vw;
	margin-bottom: 20px;
}

.sectionContainer__text.sectionContainer__text--lastChild {
	margin-bottom: 0px;
}

.sectionContainer__subHeading {
	font-size: 18px;
	padding: 0px 10vw;
	margin-bottom: 5px;
	font-weight: 500;
}

.sectionContainer__address {
	font-size: 16px;
	padding: 0px 10vw;
	display: flex;
	justify-content: space-between;
}

.sectionContainer__address__content {
	width: 100%;
	margin-right: 30px;
}

.sectionContainer__address__content.sectionContainer__address__content--lastChild {
	margin-right: 0px;
}